DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #386

H6 trg huy T& Trinh Cha Truong da dugc phé duyét. T trinh s6 0005/2020/TTr-0690605
10/08/2020 10:25 PM - Luc Tran Van

Status: Closed Start date: 10/08/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/09/2020 10:08 AM - Luc Tran Van

Dear Mr Luc

Do can tao t& trinh méi tach s6 luong PC thanh 2 dong (9 va 11) dé thuan tién trong viéc lam thanh toan. Nh&d bén em hdy gitp anh t& trinh da duyét
va phiéu mua s&m sau

s6 ta trinh: 0006/2020/TTr-0690905

s6 PUR: PUR/2020/000080

Luu y: hoan lai ngan sach gidp anh

Regards.

Truong Quang Bao (Ong)
Nhan Vién
IT - Phong Hb Trg

NGAN HANG BAN VIET

A: 412 Nguy&n Thij Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 777 | F: (+84 028) 02862638668

M: (+84) 908684869 | E: baotg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 10/09/2020 10:09 AM - Luc Tran Van
Email Anh Bao cé cc: Anh Tuén, Chi Nghi, Thay - TC

#3 - 10/12/2020 10:09 AM - Luc Tran Van
- Status changed from New to In Progress

- Assignee set to Luc Tran Van

#4 - 10/12/2020 10:18 AM - Luc Tran Van
- File DATA TO TRINH CAN HUY 0006 2020 TTr-0690905.xIsx added

#5 - 10/12/2020 10:29 AM - Luc Tran Van

1- L8y dorlieu TT

2- L8y dir liéu PYCMS phat sinh tir TT

3- Kiém tra néu PYCMS da dugc duyét thi phai 1y PO
4- L4y ngan sach

5- X6a va tra lai ngan sach

#6 - 10/12/2020 10:41 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0006/2020/TTr-0690905'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200106'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200106'

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID ='"PLRD00000200106'
SELECT * FROM PL_PROCESS WHERE REQ_ID ="PLRD00000200106'

SELECT * FROM TR_REQUEST_DOC WHERE PL_REQ_ID="PLRD00000200106"

SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRD00000251080'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000000071010'

- HUY

UPDATE PL_REQUEST_DOC SET RECORD_STATUS ='0' WHERE REQ_ID ='PLRD00000200106"
UPDATE TR_REQUEST_DOC SET RECORD_STATUS ='0' WHERE REQ_ID =TRRD00000251080'
UPDATE PL_TRADEDETAIL SET AMT_ETM = AMT_ETM + 297000000 WHERE TRADE_ID ='PLT000000071010'

#7 - 10/12/2020 11:15 AM - Luc Tran Van

- Status changed from In Progress to Feedback

Dear Anh Bao,

GSOFT d4 hé trg htly T Trinh va PYCMS dugc ¢6 sif dung Td Trinh.
Ngan sach da dugc tra lai 297.000.000 VND
Nh& Anh va Anh, Chj ki€m tra lai ngan sach va phan hoi lai giup GSOFT nhé!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#8 - 10/13/2020 10:05 AM - Luc Tran Van
- Status changed from Feedback to Closed
